.ch-item {width: 100%;height: 100%;border-radius: 50%;position: relative;box-shadow: 0 1px 2px rgba(0,0,0,0.1);cursor: default;}
.ch-info-wrap{position: absolute;width: 180px;height: 180px;border-radius: 50%;}
.ch-info{position: absolute;width: 80%;height: 80%;border-radius: 50%;top: 18px;left: 18px;}
.ch-info-wrap {left: 20px;background: #f9f9f9 url(../images/nav-bg.jpg);box-shadow: 0 0 0 17px rgba(255,255,255,0.4), inset 0 0 3px rgba(115,114, 23, 0.8);}
.ch-info-wrap:hover{cursor:pointer;}
.ch-info > div {display: block;position: absolute;width: 100%;height: 100%;border-radius: 50%;background-position: center center;
-webkit-backface-visibility: hidden; /*Just for webkit to have a smooth font*/}
.ch-info .ch-info-front {-webkit-transition: all 0.6s ease-in-out;-moz-transition: all 0.6s ease-in-out;
-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}
.ch-info .ch-info-back {opacity: 0;background: #e5c731;pointer-events: none;-webkit-transform: scale(1.5);-moz-transform: scale(1.5);-o-transform: scale(1.5);-ms-transform: scale(1.5);transform: scale(1.5);-webkit-transition: all 0.4s ease-in-out 0.2s;-moz-transition: all 0.4s ease-in-out 0.2s;-o-transition: all 0.4s ease-in-out 0.2s;-ms-transition: all 0.4s ease-in-out 0.2s;transition: all 0.4s ease-in-out 0.2s;}
.ch-img-1 { background-image: url(../images/navigation/nav-board.png); background-position: center;     background-size: 118%;}
.ch-img-2 { background-image: url(../images/navigation/nav-media.png); background-position: center;  background-size: 118%;}
.ch-img-3 { background-image:url(../images/navigation/nav-contact.png); background-position: center;  background-size: 118%;}
.ch-info h3 {color: #000;text-transform: uppercase;letter-spacing: 2px;font-size: 20px;margin: 0 15px;padding: 30px 0 0 0;
height: 59px;font-family: 'Bubblegum Sans', cursive;text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.3);}
.ch-info p {color: #000;padding: 10px 5px 0;font-style: italic;margin: 0 30px;font-size: 15px;border-top: 1px solid #333;}
.ch-info p b {display: block;color: #e7615e;font-style: normal;font-weight: 700;
text-transform: uppercase;font-size: 10px;letter-spacing: 1px;padding-top: 4px;font-family: 'Open Sans', Arial, sans-serif;}
.ch-info p b:hover {text-decoration: none;}
.ch-item:hover .ch-info-front {-webkit-transform: scale(0);-moz-transform: scale(0);-o-transform: scale(0);-ms-transform: scale(0);transform: scale(0);opacity: 0;} 
.ch-item:hover .ch-info-back {-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);
-ms-transform: scale(1);transform: scale(1);opacity: 1;pointer-events: auto;}
.ch-item-active .ch-info-back {-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);
-ms-transform: scale(1);transform: scale(1);opacity: 1;pointer-events: auto;}

